@font-face {
	font-family: 'GandhiSansRegular';
	src: url('GandhiSans-Regular-webfont.eot') format('embedded-opentype'),  url('GandhiSans-Regular-webfont.woff') format('woff'),  url('GandhiSans-Regular-webfont.ttf') format('truetype'),  url('GandhiSans-Regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GandhiSansItalic';
	src: url('GandhiSans-Italic-webfont.eot') format('embedded-opentype'),  url('GandhiSans-Italic-webfont.woff') format('woff'),  url('GandhiSans-Italic-webfont.ttf') format('truetype'),  url('GandhiSans-Italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GandhiSansBold';
	src: url('GandhiSans-Bold-webfont.eot') format('embedded-opentype'),  url('GandhiSans-Bold-webfont.woff') format('woff'),  url('GandhiSans-Bold-webfont.ttf') format('truetype'),  url('GandhiSans-Bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GandhiSansBoldItalic';
	src: url('GandhiSans-BoldItalic-webfont.eot') format('embedded-opentype'),  url('GandhiSans-BoldItalic-webfont.woff') format('woff'),  url('GandhiSans-BoldItalic-webfont.ttf') format('truetype'),  url('GandhiSans-BoldItalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}




ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*-------------------------------------------------------------------PAPIER FOND ---------------------------------------------*/
body {
   background-color:#f2efed;
	font-size: 12px;
	font-family: GandhiSansRegular, Helvetica, Arial, sans-serif;
	color: #525151;
	line-height: 1.6em;
	//background-image: url(../images/beige.29016.jpg);
	background-attachment: fixed;
 //<body background="/Papiers/water028.gif" bgproperties="fixed" >
}
.stopfloat {
	clear: both;
}
#blocbeige h3.soustitre {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
#avis {
	width: 420px;
}


#main {
	margin: auto;
}
/*---------------------------------------------- PAPIER HEAD --------------------------------------------*/
#head {
	position: fixed;
	width : 100%;
	clear: both;
	float: none;
	top: 0px;
	bottom: 20px;
	background-color: #999799;
	border-bottom: solid 4px #efcfc0;
	margin-bottom: 30px;
	height: 137px;
	background-image: url(../images/Alu_Noir01.jpg);
	z-index: 27;
}

	

#top {
	width: 878px;
	left :50%;
	height: 137px;
	margin: auto;
	
}
#Header {
	position: fixed;
	height: 100px;
	width : 100%;
	clear: both;
	float: none;
	top: 0px;
	bottom: 20px;
	background-image: url(/Papiers/PLAQUEALU04.jpg);
	text-align: center;
	z-index: 16;
}

#conteneur{
	position 	: absolute;
	left 		: 50%;
	top 		: 50%;
	width    	: 934px;
	height   	: 651px;
	margin-left : -467px;
	margin-top	: -325px;
	visibility:visible;
}
#conteneurHeader{
	position : absolute;
	left :50%;
	//top:10px;
	width :875px;
	height:100px;
}

#deco{
	position: absolute;
	left :50%;
	top : -6px;
	width : 900px;
	height : 130px;
	margin-left : -450px;
}

#LogoAgnes{
	position : absolute;
	left : 8px;
	top: 22px;
	width : 315px;
	height: 80px;
	z-index : 45;
	text-shadow: 1px 1px 4px #FFFFFF;
}

#LogoAgnes2{
	position : absolute;
	left : 8px;
	top: 22px;
	width : 315px;
	height: 25px;
	z-index : 45;
	color:#999;
	cursor:pointer;
}

#LogoAgnes2:hover{
	position : absolute;
	left : 8px;
	top: 22px;
	width : 315px;
	height: 25px;
	z-index : 45;
	color:#FFF;
	cursor:pointer;
}
#logo2{
	position:absolute;
	left 	: 135px;
	top		: 46px;
}

#PosArabesque{
	position 	: absolute;
	left		: -31px;
	top			: -58px;
	margin-left : 0px;
	margin-top	: 0px;
	z-index 	: 20;
}

#PosArabesque2{
	position 	: absolute;
	left		: 463px;
	top			: 294px;
	margin-left : 302px;
	margin-top	: 240px;
	z-index 	: 20;
}

#PosLys1 {
	position : absolute;
	left : 480px;
	top : 17px;
	margin-left: -470px;
	z-index : 50;
	border: 1px outset #FFE897;
	width: 872px;
	height : 2px;
}
#PosLys2 {
	position : absolute;
	left : 480px;
	top : 90px;
	margin-left: -470px;
	z-index : 350;
	border: 1px outset #FFE897;
	width: 203px;
	height : 2px;
	
}
#PosLys3 {
	position : absolute;
	left : 481px;
	top : 89px;
	margin-left: -58px;
	z-index : 30;
	border: 1px outset #FFE897;
	width: 460px;
	height : 2px;
}
#LysAnime1 {
	position : absolute;
	left : 9px;
	top : 33px;
	width : 49px;
	height: 46px;
}

#LysAnime2 {
	position : absolute;
	left : 837px;
	top : 32px;
	/*
	position : absolute;
	left : 837px;
	top : 32px;
	width : 49px;
	height: 46px;
	*/
}

h1 a {
	display: block;
	background: url(../images/logo-agnes-paya.png) no-repeat right top;
 	//title : "Accueil";
	float: left;
	width: 315px;
	height: 50px;
	text-indent: -999999px;
	margin-left: 165px;
	margin-top: 88px;
	z-index : 20;
}
#adresse {
	width: 270px;
	float: right;
	margin-top: 18px;
	line-height: 1.6em;
	padding : 8px;
    /*border: 3px inset #FFE897;*/
    /*background-image: url(../images/misc212.jpg);*/
	font-color: #F00;
}
#adresse b {
	font-weight: bold;
	color: #FFF;
}
#adresse a {
	text-decoration: none;
 //color:#525151;
	color: #FFF;
	font-size: 13px;
}
#adresse p.rose a {
	color: #efcfc0;
	font-size: 11px;
}
#top #adresse:hover {
	color: #99979;
}
nav#principale {
	width: 868px;
	margin: auto;
}
#cadrefixed {
	position : fixed;
	width : 100%;
	clear: both;
	float: none;
	top : 105px;
	left : 0px;
	z-index: 30;
}
#principale li {
	float: left;
	text-decoration: none;
 //border: 3px inset #FFE897;
}

#principale li a {
	display: block;
	text-decoration: none;
	color: #999799;
	font-size: 16px;
	text-align: center;
	padding-right: 45px;
}



#principale li.last a{
	padding-right: 0px;
}

#principale li a.on {
	color: #FFE897;
	//color: #090;
    text-shadow:2px 2px 4px #FFF;
	font-weight: 500;
}

/*
#principale li.last a.on {
	//color: #FFE897;
	color: #090;
    text-shadow:0px 0px 7px #FF9966;
	font-weight: 500;
	padding-right: 0px;

}*/

/*
#principale li.last a.on{
	padding-right: 0px;
	display: block;
	text-decoration: none;
	color: #999799;
	font-size: 16px;
	text-align: center;
	
}*/
/*
#principale li.last.on{
	color: #FFE897;
	color: #090;
    text-shadow:0px 0px 7px #FF9966;
	font-weight: 500;
	padding-right: 0px;
}
*/


#principale a:hover, #main footer a:hover {
 /*color:#d9cbc9; */
	color: #FFF;
}
#center {
	width: 868px;
	margin: auto;
}
#center img {
 //border:solid 5px #999799;
 //margin-top:180px;
 //margin-bottom:15px;
	position : absolute;
	left : 466px;
	top : 294px;
	margin-top : -267px; /* moitié de la hauteur de l'image */
	margin-left : -439px; /* moitié de la largeur de l'image */
	border : 2px ridge #FFE897;
	padding : 8px;
	background-color: #FFF
}
#blocbeigeCentrer {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : -444px; /* moitié de la hauteur de l'image */
	margin-left : -445px; /* moitié de la largeur de l'image */
 //border : 2px ridge #FFE897;
	padding : 8px;
 //background-color:#FFF
}
#blocbeigeSalonCentrer {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : -560px; /* moitié de la hauteur de l'image */
	margin-left : -445px; /* moitié de la largeur de l'image */
 //border : 2px ridge #FFE897;
	padding : 8px;
 //background-color:#FFF
}




#blocbeigePresseCentrer {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : -495px; /* moitié de la hauteur de l'image */
	margin-left : -445px; /* moitié de la largeur de l'image */
 //border : 2px ridge #FFE897;
	padding : 8px;
 //background-color:#FFF
}
#blocbeigeContactCentrer {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : -471px; /* moitié de la hauteur de l'image */
	margin-left : -445px; /* moitié de la largeur de l'image */
 //border : 2px ridge #FFE897;
	padding : 8px;
 //background-color:#FFF
}
#blocbeigeMentionCentrer {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : -497px; /* moitié de la hauteur de l'image */
	margin-left : -445px; /* moitié de la largeur de l'image */
 //border : 2px ridge #FFE897;
	padding : 8px;
 //background-color:#FFF
}
#main footer {
	width: 868px;
	margin: auto;
}
#main footer li {
	vertical-align: middle;
	float: left;
}
#main footer a {
	//color: #999799;
	color :#AAAAAA; 
	text-transform: uppercase;
	height: 12px;
	text-align: center;
	padding-right: 7px;
	padding-left: 7px;
	border-right: 1px solid #999799;
	font-size: 10px;
	display: block;
	text-decoration: none;
}
 #main footer ul:nth(1) {
 width:375px;
margin:auto;
}
#MentionLegalePresse {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 400px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#MentionLegalePhilo {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 350px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#MentionLegaleCoiffure {
	position : absolute;
	left : 50%;
	//top : 50%;
	top : 1690px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
	//margin-bottom: 500px;
	//border: 3px ridge #FFE897;
	padding-bottom:90px;
}
#MentionLegaleSalon {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 465px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#MentionLegaleContact {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 380px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#MentionLegale {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 400px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#MentionLegaleIndex {
	position : absolute;
	left : 50%;
	top : 50%;
	margin-top : 360px; /* moitié de la hauteur de l'image */
	margin-left : -440px; /* moitié de la largeur de l'image */
}
#main footer #reseau {
	float: right;
	width: 180px;
	height: 21px;
}
#main footer #reseau a {
	display: inline-block;
	width: 11px;
	height: 23px;
	border: none;
	vertical-align: middle;
	text-indent: -9999px;
}
#GP-Design {
	color: #F00;
	text-shadow: 3px 3px 3px #666;
	font-style: italic;
}
#reseau #twitter {
	/*background: url(../images/twitter.png) no-repeat;*/
}
#reseau #facebook {
	/*background: url(/images/facebook.png) no-repeat;*/
}
/*------------------------


#cadrefixed{
	position : fixed;
	width :100%;
	clear: both;

	float: none;
	top  : 105px;
	left : 0px;
	z-index:30;
}

------------------------*/
/*---------------------------------------------- PAPIER foooter --------------------------------------------*/
#plan-site {
	margin: auto;
 //background-color:#6c5d5a;
	position : fixed;
	width : 100%;
	clear: both;
	height : 80px;
	float: none;
	bottom : 0px;
 //margin-bottom:0px;
 background-image: url(../images/Alu_Noir01.jpg);
 //background-image: url(../images/PLAQUEALU03.jpg);
	//background-image: url(../images/Or07.jpeg);
	left : 0px;
	z-index: 30;
}
#plan-site nav {
	width: 798px;
	margin: auto;
	height: 100px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 70px;
}
#plan-site li {
	float: left;
	width: 16.6%;
	height: 20px;
	text-transform: uppercase;
	font-size: 10px;
}
#plan-site a {
	text-decoration: none;
	color: #D0B7A1;
}
#plan-site a:hover {
	color: #CCC;
}
/*xxxxxxxxxxxxxstyle salonxxxxxxxx*/
#blocbeige {
	width: 838px;
	margin: 20px auto;
	background-color: #d6c7c5;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 25px;
	border: 3px ridge #FFE897;
	margin-top : 165px;
	margin-bottom : 85px;
}


#blocbeigeCoiffure {
	//position : absolute;
	
	width: 838px;
	margin: 20px auto;
	background-color: #d6c7c5;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 25px;
	margin-top : 165px;
	margin-bottom : 500px;
	
	left : 50%;
	margin-left : -435px; /* moitié de la largeur de l'image */
    border : 2px ridge #FFE897;
}

#blocbeige header {
	background: url(../images/barre-coiffure.jpg) 0 15px repeat-x;
}


#NomAgnesPaya{
	position : absolute;
	left : 466px;
	margin-left : -374px;
	top : 23px;
	/*background: #222222;*/
	font-family: "Times New Roman", Times, serif;
	font-size: 2.6em;
	/*font-size : 35px;*/
	font-weight: bold;
	color : #FFE897;
	text-transform: uppercase;
	height : 100px;
	/*border : 2px ridge #FFE897;*/
	z-index : 50;
	padding-top : 8px;
	padding-left : 6px;
	padding-right : 6px;
	/*text-shadow: 2px 2px 4px;*/
	/*background-image: url(../images/Alu_Noir01.jpg);*/
	cursor:pointer;
}

h2 {
	background: #d6c7c5;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	padding-right: 20px;
	display: inline;
}
#blocbeige article {
	line-height: 2em;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: justify;
}
#blocbeige article p {
	float: left;
	width: 370px;
}
#blocbeige article p.marge {
	margin-right: 40px;
}
.list_carousel {
	margin: 30px;
	width: 740px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: #eee;
	width: 730px;
	height: 490px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
	margin-left: 10px;
}
#prev2.prev {
	display: inline-block;
	background: url(../images/previous.png) no-repeat scroll 0 0 transparent;
	height: 30px;
	width: 35px;
	color: #0F0;
	text-indent: -99999px;
}
.next {
	float: right;
}
#next2.next {
	display: inline-block;
	background: url(../images/next.png) no-repeat scroll 0 0 transparent;
	height: 30px;
	width: 35px;
	color: #0F0;
	right: 180px;
	text-indent: -99999px;
}
#pager2.pager a {
	text-decoration: none;
	color: rgba(255,255,255,0.5);
	padding: 6px;
	margin-bottom: 20px;
}
#pager2.pager a.selected {
	color: #C69;
	font-weight: bold;
}
/*xxxxxxxxxxxxxstyle pressxxxxxxxx*/
#press {
	background-color: #e7dddc;
	float: right;
	height: 517px;
	width: 230px;
	margin-right: 20px;
	padding: 20px;
}
#press p {
	margin-bottom: 10px;
	display: block;
	height: 38px;
	line-height: 38px;
}
#press p.down {
	background: url(../images/presse-download.png) no-repeat 190px 0;
	color: #525151;
}
#press a {
	text-decoration: none;
}
#press p.down:hover {
	text-decoration: none;
	color: #FFF;
}
#bodycarou #avis p {
	width: 500px;
}
#miniature li {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}
/*xxxxxxxxxxxxxstyle conseilxxxxxxxx*/

#relooking {
	background-color: #e7dddc;
	width: 550px;
	margin-left: 90px;
	margin-top: 50px;
	margin-bottom: 20px;
	padding: 10px 30px 25px 40px;
}
#relooking #gallerie img {
	padding: 5px;
}
/*xxxxxxxxxxxxxstyle philoxxxxxxxx*/
#colgche {
	float: left;
	width: 415px;
	margin-right: 60px;
	line-height: 1.6em;
	margin-top: 30px;
	font-size: 14px;
}
#coldrte {
	float: right;
	width: 315px;
	margin-top: 30px;
	padding-right: 40px;
	margin-bottom: 30px;
}
#colgche p {
	padding-bottom: 10px;
	text-align: justify;
}
#coldrte img {
 //border:5px #666 solid;
	padding : 8px;
	border: 3px ridge #FFE897;
	background-color: #FFFFFF;
}
/*xxxxxxxxxxxxxstyle soinxxxxxxxx*/


#visu-soin li {
	float: left;
	margin-right: 20px;
}
#tarif h4 {
	border-bottom: white solid 1px;
	margin: 0px;
	padding-bottom: 6px;
	padding-top: 20px;
	font-weight: bold;
}
#tarif li {
	display: block;
	padding: 5px;
	border-bottom: rgba(255,255,255,0.2) solid 1px;
}
#tarif span {
	display: inline-block;
}
.soin {
	width: 65%
}
.prix {
	width: 29%;
	text-align: right;
}
#tarif a:hover {
	color: #CC0066;
}
#tarif-dte {
	//background: url(../images/soin-vernis-manucure.jpg) no-repeat right bottom;
	float: right;
	padding-bottom: 240px;
	width: 380px;
	margin-right: 30px;
	line-height: 1.5em;
}
#tarif-gche {
	float: left;
	width: 380px;
	line-height: 1.5em;
}
/*xxxxxxxxxxxxxstyle conseilxxxxxxxx*/

#tarif.trentrepix {
	margin-left: 90px;
}
#tarif.trentrepix h3.soustitre {
	margin-top: 40px;
	margin-bottom: 1px;
}
.bottomcentre {
	margin-bottom: 20px;
	text-align: center;
}
/*xxxxxxxxxxxxxstyle coiffurexxxxxxxx*/

#coiff-gche {
	float: left;
	width: 485px;
}
#coiff-gche figure {
	float: left;
	width: 230px;
	margin-right: 12px;
	margin-bottom: 12px;
}
#coiff-dte {
	float: right;
	width: 300px;
	margin-right: 30px;
}
#coiff-dte {
	text-align: justify;
}
#coiff-dte #mariage figure {
	margin-top: 10px;
	margin-bottom: 20px;
}
#coiff-dte p span {
	font-weight: bold;
}
#centre #coiff-dte p {
	margin-bottom: 8px;
}
#coiff-gche p.femme {
	color: #FFF;
	text-transform: uppercase;
}
#extens {
	background-color: #e7dddc;
	padding: 5px 20px;
}
#mariage {
	background-color: #e7dddc;
	padding: 5px 20px;
	margin-top: 20px;
}
#tarif-coiff-dte {
	float: right;
	width: 230px;
	line-height: 1.5em;
}
#tarif-coiff-gche {
	float: left;
	width: 225px;
	line-height: 1.5em;
}
#mention {
	width: 760px;
	margin-right: 60px;
	line-height: 1.6em;
	margin-top: 30px;
	font-size: 14px;
}
#mention p span {
	font-weight: bold;
}
#acces {
	float: left;
	width: 400px;
}
#formul {
	float: right;
	margin-top: 160px;
	width: 400px;
}
label.champs {
	color: #333333;
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	width: 90px;
}
ul#contact li {
	list-style: none outside none;
}
#main #formul a.beige {
	text-decoration: none;
	color: #936;
}
#main #formul a.beige:hover {
	text-decoration: none;
	color: #FFF;
}
#main #formul #envoi {
	text-decoration: none;
	color: #936;
}
#main #formul #envoi:hover {
	text-decoration: none;
	color: #FFF;
}
/*----------- GP-Design------------*/
p{
  //text-indent:20px;
}

#PhotoVernis{
	 position		: relative;
	 left			: 50px;
	 top			: 110px;
	 padding		: 4px;
	 //border			: 1px Ridge #FFE897;
	 //padding-left	: 3px;
	 //padding-right	: 3px;	 
	 //background-color : #600;
}

#LettreA{
	position		: absolute;
	left : 50%;
	Margin-Left		: 390px;
	top				: 190px;
	width 			: 35px;
	z-index :20;
}

#LettreA-Salon{
	position		: absolute;
	left			: 835px;
	top				: 180px;
	width 			: 35px;
	z-index :20;
}

gpsRougeSL{
	font-family: "GandhiSansRegular";
	font-style: italic;
	text-shadow: 1px 1px 1px #F9C;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	font-size: 12px;
} 

gpsRouge{
	font-family: "Comic Sans MS", cursive;
	font-style: italic;
	text-shadow: 3px 3px 5px #FFF;
	color: #F6C;
	text-align: center;
	display: inline-block;
	font-size: 12px;
} 

gpsBleu{
	font-family: "Comic Sans MS", cursive;
	font-style: italic;
	text-shadow: 2px 2px 3px #F0F;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	font-size: 12px;
} 

#DateJour{
	position : absolute;
	left : -50px;
	top : 6px;
	width : 500px;
	height:250px;
	/*margin-left : -520px;*/
	z-index : 32;
}
#Chiffre_1 {
	position : relative;
	left : 540px;
	top : 40px;
	z-index : 32;
}
#Chiffre_2 {
	position : absolute;
	left : 560px;
	top : 40px;
	z-index : 32;
}
#Chiffre_3 {
	position : absolute;
	left : 580px;
	top : 40px;
	z-index : 32;
}
#Chiffre_4 {
	position : absolute;
	left : 600px;
	top : 40px;
	z-index : 32;
}
#Jour_1 {
	position : absolute;
	left : 420px;
	top : 40px;
	z-index : 32;
}
#Jour_2 {
	position : absolute;
	left : 440px;
	top : 40px;
	z-index : 32;
}
#Slash {
	position : absolute;
	left : 460px;
	top : 40px;
	z-index : 32;
}
#Mois_1 {
	position : absolute;
	left : 480px;
	top : 40px;
	z-index : 32;
}
#Mois_2 {
	position : absolute;
	left : 500px;
	top : 40px;
	z-index : 32;
}
#Slash2 {
	position : absolute;
	left : 520px;
	top : 40px;
	z-index : 32;
}
